templates:
- projects-corlab
- cmake-cpp
- base

catalog:
  title: Flexirob CCA Utilities

variables:
  redmine-project: flexirob

  repository: ${redmine.instance}/svn/flexirob/modules
  sub-directory: cca-utils
  branches:
  - trunk

  extra-provides:
  - nature: cmake
    target: cca-utils
